drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         31126 Mar 22  2008 compassion-1.gif
-rw-r--r--   1 ftp      ftp         23995 Mar 22  2008 compassion-2.gif
-rw-r--r--   1 ftp      ftp         16456 Mar 22  2008 compassion-3.gif
-rw-r--r--   1 ftp      ftp         18285 Mar 22  2008 compassion-4.gif
